/* http://www.w3schools.com/css */

/* 
Standard HTML tags left blank.
They get customized by name later.
*/

/* Difficult to find CSS text modifier code is this:
	text-transform: none;
    text-transform: uppercase;
    text-transform: lowercase;
    text-transform: capitalize;
    text-transform: inherit;

*/

/* Remove borders from image (img) links */
a img
{
     border:0px;
}

/* Center an image using css
	the <center> tag is now deprecated Dec 23, 2013 (as of
	when I don't know)
	I also don't know what the following code means (like
	what is "block"?)
*/
img.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

BODY {color: #000000;}

H1.waw {font-family: Palatino, Garamond, Times New Roman; color: #edb35f; }

H2, H3, H4, H5 {font-family: Papyrus, Garamond, Times New Roman; color: #DAC4CD;}

P { font-family: Garamond, Book Antiqua, Bookman Old Style, Perpetua, Times New Roman;	font-size: 14pt; font-weight: normal; color: #000000;}

P.notes {font-size: 12pt; font-weight: normal; color: #DAC4CD; font-family: Papyrus, Garamond, Times New Roman;}

P.animals {font-size: 12pt; font-weight: normal; color: #000000; font-family: Garamond, Times New Roman;}

/* lighter dark green #01C5A7; */

A:link.big {text-decoration: none; font-size: 18pt; font-weight: bold; color: #117F6E; font-family: Papyrus, Garamond, Times New Roman;}

/* Font specified with bold
A:link {text-decoration: none; font-size: 14pt; font-weight: bold; color: #5A5A5A;  font-family: Courier, Times New Roman;}
*/

A:link {text-decoration: none; font-size: 14pt; color: #edb35f;  font-family: Courier, Times New Roman;}

A:hover {text-decoration: none; font-size: 14pt; color: #9C0001; font-family: Courier, Times New Roman;}

A:visited {	text-decoration: none; font-size: 14pt; color: #e5c68f; font-family: Courier, Times New Roman;}

UL {list-style-image: url(button.gif);}


hr { width:300px ; height:3px ; color: #000000 ; }

hr.desert { width:50% ; height:1px ; color: #000000 ; }


